[remap]

importer="csv_translation"
type="Translation"

[deps]

files=[ "res://translations/text.en.translation", "res://translations/text.ru.translation" ]

source_file="res://translations/text.csv"
dest_files=[ "res://translations/text.en.translation", "res://translations/text.ru.translation" ]

[params]

compress=true
delimiter=0
